From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 18 September 2005<P>

Hmm… I could re-title  <a href="/blend/wv.cgi?id=2005.09.18.11.01.869">Miami vs Clemson</a> as Tennessee VS Florida.  Why does football screw up everything?<BR>
<BR>
Darwin, <a href="/blend/wv.cgi?id=2005.09.17.06.40.6574">to be hoped for </a> is a lovely, lovely prose piece.  <BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 18 September 2005<P>

Spiritwic <BR>
<a href="/blend/wv.cgi?id=2005.09.15.21.46.16447">Regrets</a> <BR>
“will you recognize me<BR>
when I hit the big time?<BR>
you can say<BR>
I knew her when...<BR>
when what?”<BR>
”I cried you out of my head.<BR>
I talked you out of my heart”<BR>
<BR>
Good one.<BR>
<BR>
And <a href="/blend/wv.cgi?id=2005.09.15.21.41.15798">Depression</a> <BR>
“and my life flows from<BR>
a body that no one <BR>
will miss”<BR>
I feel that way sometimes...<BR>
<BR>
<a href="/blend/wv.cgi?id=2005.09.15.21.15.11669">Imagine</a> <BR>
Touching<BR>
<BR>
<BR>
Darwin,<BR>
<a href="/blend/wv.cgi?id=2005.09.17.06.40.6574">to be hoped for </a> <BR>
I love what you write <BR>
 <BR>
Wolfscreamer <BR>
<a href="/blend/wv.cgi?id=2005.09.17.02.42.28853">Aftermath </a> <BR>
Great ending: <BR>
“In the aftermath of our broken hearts how many broken hearts have we left out there”
<HR>